Bug 173474 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5060 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 5060
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2005-11-17 08:17 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-22 23:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Hardware Spec (46.00 KB, application/msword)
2005-11-17 08:27 EST, Gajalakshmi
no flags Details
spec sheet re-attached (72.00 KB, application/msword)
2005-12-23 01:29 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 14 S. Lele 2006-01-17 03:57:29 EST
Product specifications are as follows:
Processors: AMD Athlon64 X2 Dual Core 4800+, Speed: 2400 MHz Cache: 2*1024 KB
Memory: 1GB    
Hard drives: Serial ATA/150 Seagate ST380817AS 80GB HDD
Network interface card: Onboard VITESSE 8201 PHY based on CK804 Controller 
                        Speed: 10/100/1000 Mbps
Video: Add-on:-ASUS EAX300SE/T Chipset: Radeon X300.
Floppy Drive: Mitsumi D359M3D 1.44MB 3.5” Floppy Drive
Mother Board Model: GA-K8N Pro SLI
Audio: ALC850 Audio Codec based on nvidia CK804 controller 
USB Ports: 4
CDROM Drive: Samsung SH-152

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.